/*--
    Author: Terra Fischer
    Date: 06/29/2024
--*/
/*-------------------------Universal Styling-------------------------*/
* {
    font-family: "Asap", sans-serif;
    font-size: 20px;
}
h1 {
    font-size: 70px;
    font-family: "Protest Guerrilla", sans-serif;
}
h2 {font-size: 40px;}
h1, h2 {color: #1b4ebd;}
body {
    background-color: #000000;
    color: white;
    text-align: center;
}
img {
    width: 20%;
    margin: 0 auto;
    display: block;
    border-radius: 80px;
    border: #1b4ebd double 8px;
}
ul {list-style-type: none;}

/*-------------------------Links Styling-------------------------*/
a {
    text-decoration: none;
    color: #be6095;
    font-style: normal;
}
a:hover {
    color: rgba(253,240,99);
    font-family: "Faster One", sans-serif;
    font-size: 30px;
}

/*-------------------------Page Styling-------------------------*/
address {padding-top: 20px;}
